Source: golang-github-zyedidia-glob
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sagar Ippalpalli <i.vikram15@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/zyedidia/glob
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-glob.git
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-glob.git
XS-Go-Import-Path: github.com/zyedidia/glob
Testsuite: autopkgtest-pkg-go

Package: golang-github-zyedidia-glob-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Go package for glob matching
 String globbing in Go GoDoc (http://godoc.org/github.com/zyedidia/glob)
 .
 This package adds support for globs in Go.
 .
 It simply converts glob expressions to regexps.
